package com.muyu.cloud.pay;

import com.muyu.common.security.annotation.EnableCustomConfig;
import com.muyu.common.security.annotation.EnableMyFeignClients;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * @Author：liuxinyue
 * @Package：com.muyu.cloud.pay
 * @Project：cloud-pay
 * @name：MuYuApplication
 * @Date：2024/7/29 20:59
 */
@EnableCustomConfig
@EnableMyFeignClients
@SpringBootApplication
public class MuYuApplication {

    public static void main (String[] args) {
        SpringApplication.run(MuYuApplication.class, args);
    }

}
